	.leading-minds .leading-mind-list {
			margin-top: 60px;
			display: flex;
			flex-direction: column;
			gap: 80px;
		}

		.leading-mind-item {
			background: linear-gradient(100.6deg, #FFFFFF 50.86%, #FDE2B5 120.8%);
			box-shadow: 10px 10px 40px 0px #00000033;
			border-radius: 16px;
			overflow: hidden;
			padding: 60px 40px;
		}

		.leading-mind-item-inner {
			display: flex;
			flex-wrap: wrap;
			gap: 75px;
		}

		.leading-mind-item-left {
			max-width: 480px;
			width: 100%;
		}

		.leading-mind-item-right {
			/* flex: 1; */
			max-width: calc(100% - 650px);
			width: 100%;
		}

		.leading-mind-profile {
			position: relative;
			height: 520px;
			padding: 27px 20px 0;
			background: linear-gradient(180deg, #FFFFFF 0%, #EDF0F3 100%);
			border: 1px solid #DADADA;
			border-radius: 12px;
			overflow: hidden;
			margin-bottom: 28px;
		}

		.leading-mind-profile .bg-logo {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		.leading-mind-profile .bg-logo img {
			width: 100%;
			height: 100%;
			object-fit: contain;
		}

		.leading-mind-profile>img {
			width: 100%;
			height: 100%;
			object-fit: contain;
			position: relative;
		}

		.leading-mind-name-in {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		.leading-mind-name-role .h3,
		.leading-mind-name-role h3 {
			line-height: 1.25rem;
			margin-bottom: 5px;
		}

		.leading-mind-name-role {
			padding-left: 1rem;
			border-left: 4px solid var(--orange);
		}

		.leading-mind-name-role .role {
			font-size: 16px;
			line-height: var(--lh-28);
			color: var(--orange);
			display: block;
			font-weight: 550;
		}

		.leading-mind-name-in>a {
			width: 48px;
			height: 48px;
			display: flex;
			align-items: center;
			justify-content: center;
			box-shadow: 0px 4px 8px 0px #00000029;
			background-color: var(--white);
			border-radius: 8px;
			transition: all 0.5s;
		}

		.leading-mind-name-in>a:hover {
			background-color: var(--orange);
			color: var(--white);
		}

		.leading-mind-qoute {
			padding-top: 46px;
			font-size: 18px;
			line-height: var(--lh-28);
			font-weight: 700;
			margin-bottom: 24px;
			position: relative;
		}

		.leading-mind-qoute::before {
			position: absolute;
			content: '';
			background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCA0MiAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTQxLjI0OCAwQzQwLjY0MTkgMi41ODM5OCA0MC4wMTk5IDUuMjk1NTcgMzkuMzgxOCA4LjEzNDc3QzM4Ljc3NTcgMTAuOTc0IDM4LjIxNzQgMTMuNzY1MyAzNy43MDcgMTYuNTA4OEMzNy4xOTY2IDE5LjIyMDQgMzYuNzY2IDIxLjcwODcgMzYuNDE1IDIzLjk3MzZIMjMuMDE2NkwyMi4zNDY3IDIyLjkyMDlDMjIuOTIwOSAyMC41OTIxIDIzLjY1NDYgMTguMTE5OCAyNC41NDc5IDE1LjUwMzlDMjUuNDczIDEyLjg1NjEgMjYuNDYxOSAxMC4yMDgzIDI3LjUxNDYgNy41NjA1NUMyOC41OTkzIDQuODgwODYgMjkuNjgzOSAyLjM2MDY4IDMwLjc2ODYgMEg0MS4yNDhaTTE4LjkwMTQgMEMxOC4yOTUyIDIuNTgzOTggMTcuNjczMiA1LjI5NTU3IDE3LjAzNTIgOC4xMzQ3N0MxNi40MjkgMTAuOTc0IDE1Ljg3MDggMTMuNzY1MyAxNS4zNjA0IDE2LjUwODhDMTQuODQ5OSAxOS4yMjA0IDE0LjQxOTMgMjEuNzA4NyAxNC4wNjg0IDIzLjk3MzZIMC42Njk5MjJMMCAyMi45MjA5QzAuNTc0MjE5IDIwLjU5MjEgMS4zMDc5NCAxOC4xMTk4IDIuMjAxMTcgMTUuNTAzOUMzLjEyNjMgMTIuODU2MSA0LjExNTIzIDEwLjIwODMgNS4xNjc5NyA3LjU2MDU1QzYuMjUyNiA0Ljg4MDg2IDcuMzM3MjQgMi4zNjA2OCA4LjQyMTg4IDBIMTguOTAxNFoiIGZpbGw9IiNGRjYwMDAiLz4KPC9zdmc+Cg==");
			width: 42px;
			height: 24px;
			background-repeat: no-repeat;
			top: 0;
		}

		.leading-mind-desc {
			line-height: var(--lh-28);
			margin-bottom: 32px;
		}

		.leading-mind-item-right .label {
			display: flex;
			font-size: 18px;
			line-height: 1.5rem;
			font-weight: 700;
			margin-bottom: 16px;
		}

		.leading-mind-item-right ul {
			display: flex;
			gap: 16px;
			flex-wrap: wrap;
		}

		.leading-mind-item-right ul li {
			padding: 9px 16px;
			border: 1px solid var(--orange);
			border-radius: 0.6rem;
			line-height: var(--lh-28);
			background-color: var(--white);
			transition: all 0.3s;
		}

		.leading-mind-item-right ul li:hover {
			background-color: var(--orange);
			color: var(--white);
			cursor: default;
		}

		.leading-mind-focus {
			margin-bottom: 32px;
		}

		.leading-mind-certificate-list {
			display: flex;
			flex-wrap: wrap;
			gap: 16px;
		}

		.leading-mind-certificate-item {
			width: 100px;
			height: 100px;
			display: flex;
			align-items: center;
			justify-content: center;
			border: 1px solid var(--border);
			border-radius: 12px;
			transition: all 0.3s;
		}

		.leading-mind-certificate-item:hover {
			box-shadow: 0px 1px 4px 0px #00000040;
		}

		.leading-mind-certificate-item img {
			width: 100%;
			height: 100%;
			max-width: 64px;
			object-fit: contain;
		}

		.leading-mind-employee-list {
			display: grid;
			grid-template-columns: repeat(4, 1fr);
			gap: 60px 30px;
			margin-top: 156px;
		}

		.leading-mind-employee {
			display: flex;
			flex-direction: column;
			gap: 16px;
		}

		.leading-mind-employee-profile {
			position: relative;
			overflow: hidden;
			aspect-ratio: 1;
			border: 1px solid var(--border);
			border-radius: 12px;
			display: flex;
		}

		.leading-mind-employee-profile .bg-logo {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		.leading-mind-employee-profile .bg-logo img {
			width: 100%;
			height: 100%;
			display: block;
			object-fit: contain;
		}

		.leading-mind-employee-profile>img {
			width: 100%;
			position: relative;
			margin: 0 auto;
			display: block;
			object-fit: contain;
			object-position: center bottom;
			margin-top: auto;
		}

		.leading-mind-employee-info {
			padding-left: 16px;
			border-left: 4px solid var(--border);
		}

		.leading-mind-employee-info .h3,
		.leading-mind-employee-info h3 {
			margin-bottom: 4px;
		}

		.leading-mind-employee-info .role {
			color: var(--orange);
			font-weight: 600;
			line-height: var(--lh-28);
		}

		.leading-mind-employee-desc {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: #000000de;
			display: flex;
			/* align-items: flex-end; */
			border: 1px solid var(--orange);
			border-radius: 12px;
			padding: 24px;
			font-weight: 600;
			opacity: 0;
			color: var(--white);
			transition: all 0.3s;
			line-height: var(--lh-28);
		}

		.leading-mind-employee:hover .leading-mind-employee-desc {
			opacity: 1;
		}

		.mission-vision-wrap {
			margin-top: 120px;
		}

		.mission-vision-column {
			display: flex;
			flex-direction: column;
			gap: 30px;
		}

		.mission-vision-row {
			display: grid;
			grid-template-columns: calc(48% - 15px) calc(50% - 15px);
			gap: 70px;
		}

		.mission-column {
			padding: 24px;
			border: 1px solid var(--border);
			border-radius: 12px;
			background: var(--lightGradientAlt);
			position: relative;
			flex: 1;
			transition: all 0.3s;
		}

		.mission-column:hover {
			background-image: linear-gradient(45deg, var(--white), var(--white));
		}

		.mission-column:hover {
			box-shadow: 0px 2px 30px 0px #00000026;
		}

		.mission-column .icon {
			width: 64px;
			height: 64px;
			border-radius: 10px;
			margin-bottom: 24px;
			display: flex;
			align-items: center;
			justify-content: center;
			border: 1px solid var(--orange);
			transition: all 0.3s;
		}
		.mission-column:hover .icon {
			background: var(--orange);
		}

		.mission-column .icon img {
			width: 100%;
			height: 100%;
			max-width: 70%;
			object-fit: contain;
			filter: invert(41%) sepia(33%) saturate(5616%) hue-rotate(-25deg) brightness(103%) contrast(104%);
			transition: all 0.3s;
		}

		.mission-column:hover .icon img{
			filter: unset;
		}

		.mission-column .mission-vision-title {
			line-height: 1.875rem;
			margin-bottom: 12px;
		}

		.mission-column .desc {
			line-height: var(--lh-28);
		}

		.mission-column::before {
			position: absolute;
			content: '';
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			background: var(--lightGradientAlt);
			z-index: 0;
			background-image: url(https://i.ibb.co/8Tt0KYK/decore-orange.png);
			background-repeat: no-repeat;
			background-position: right top;
			background-size: 120px;
			pointer-events: none;
		}

		.mission-vision-imgs-slider {
			max-width: 100%;
		}

		.mission-vision-slider {
			max-width: 100%;
			width: 100%;
			position: relative;
		}

		.mission-vision-slider .esb-badge {
			position: absolute;
			right: -50px;
			top: -60px;
			z-index: 1;
			width: 140px;
			height: 140px;
		}

		.mission-vision-slider .imgs-slide img {
			width: 100% !important;
			float: unset;
			height: 590px;
			object-fit: cover;
			border-radius: 12px;
		}

		.mission-vision-slider .esb-badge img {
			width: 100%;
			height: 100%;
		}

		.mission-vision-column-list {
			display: flex;
			flex-wrap: wrap;
			gap: 12px;
			margin-top: 20px;
		}

		.mission-vision-column-list span {
			padding: 10px 16px;
			background-color: var(--white);
			border-radius: 10px;
			border: 1px solid var(--border);
			transition: all 0.3s;
		}

		.mission-vision-column-list span:hover {
			background-color: var(--orange);
			color: var(--white);
			cursor: default;
		}

		@media (min-width:135rem) {
			.leading-mind-qoute {
				font-size: 24px;
			}

			.leading-mind-name-role .role,
			.leading-mind-item-right .label {
				font-size: 22px;
			}

			.leading-mind-name-role .h3,
			.leading-mind-name-role h3 {
				font-size: 32px;
			}

			.leading-mind-employee-info .h3,
			.leading-mind-employee-info h3 {
				font-size: 32px;
			}

			.leading-mind-item-right .label {
				font-size: 22px;
			}

			.mission-column {
				padding: 28px;
			}

			.mission-vision-slider .imgs-slide img {
				height: 650px;
			}

			.mission-vision-slider .esb-badge {
				width: 170px;
				height: 170px;
			}
		}
